t.me/atinfo_chat Telegram группа по автоматизации тестирования

Возможно ли работать с Firefox 7


(shut) #1

Из всех приложений которые требуются для работы на Воркшопе только плагин https://addons.mozilla.org/en-US/firefox/addon/xpather/  не совестим с Firefox 7 , возможно ли без него будет работать?


(d3unka) #2

Да, можно будет работать с Xpath Checker 


(snark) #3

1. Можно поставить FirePath для FireBug

2. Можно в архиве xpather-а поменять, в файле install.rfd, максимальную версию  6.* на 7.*, и все будет работать как раньше.